DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #276

Fix 16i k tim dugc NCC
09/28/2020 10:31 AM - Luc Tran Van

Status: Closed Start date: 09/28/2020
Priority: High Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/28/2020 10:31 AM - Luc Tran Van
- Priority changed from Urgent to High

#2 - 09/28/2020 12:59 PM - Luc Tran Van

- Status changed from New to Closed

Chay file cap nhat lai gia tri NULL cta nha cung cép

06/17/2025
